[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - l -

- lab2Polar() : vigra
- labelImage() : vigra
- labelImageWithBackground() : vigra
- labelVolume() : vigra
- labelVolumeSix() : vigra
- labelVolumeWithBackground() : vigra
- laplacianOfGaussian() : vigra
- lcm() : vigra
- leastSquares() : vigra::linalg
- LeftBorder : vigra
- linearIntensityTransform() : vigra
- linearNoiseNormalization() : vigra
- linearRangeMapping() : vigra
- linearSolve() : vigra::linalg
- linearSolveLowerTriangular() : vigra::linalg
- linearSolveUpperTriangular() : vigra::linalg
- localMaxima() : vigra
- localMinima() : vigra
- log() : vigra::linalg
- log10() : vigra::linalg
- log2i() : vigra
- logDeterminant() : vigra::linalg
- luv2Polar() : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)